## linkedin2username 0.29

=== requirements.txt ===
requests
selenium
