=== debian/changelog ===
linkedin2username (0.29-0kali2) kali-dev; urgency=medium

  * Fix gitlab links

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 09:19:13 +0100

linkedin2username (0.29-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 23 Oct 2024 11:01:42 +0200
