=== debian/control ===
Source: linkedin2username
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-requests,
 python3-selenium,
Standards-Version: 4.7.0
Homepage: https://github.com/initstring/linkedin2username
Vcs-Browser: https://gitlab.com/kalilinux/packages/linkedin2username
Vcs-Git: https://gitlab.com/kalilinux/packages/linkedin2username.git

Package: linkedin2username
Architecture: all
Depends:
 chromium-driver,
 python3-requests,
 python3-selenium,
 ${misc:Depends},
 ${python3:Depends},
Description: Generate username lists for companies on LinkedIn
 OSINT Tool: Generate username lists from companies on LinkedIn.
 .
 This is a pure web-scraper, no API key required. You use your valid LinkedIn
 username and password to login, it will create several lists of possible
 username formats for all employees of a company you point it at.
