=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = linkedin2username

%:
	dh $@ --with python3 --with python3

override_dh_auto_install:
	dh_installdirs
	install linkedin2username.py $(CURDIR)/debian/linkedin2username/usr/bin/linkedin2username
