=== debian/tests/control ===
Test-Command: linkedin2username --help
Restrictions: superficial
